.dropdown {
    position: absolute;
    width: 100%;
    text-align: right;
    padding-bottom: 0;
    z-index: 499;
    top: -27px;
}
.dropdown .trigger {
  font-size: 20px;
  display: inline-block;
  padding: 0 8px 0 0px;
  /*position: absolute;*/
  text-decoration: none;
  /*line-height: 54px;*/
  /*height: 54px;*/
  z-index: 450;
}
.pre-header-area .dropdown .trigger {
  line-height: 40px;
  height: 40px;
}
.dropdown.open .trigger i {
  display: none;
}
.dropdown.open .trigger:after {
  font-family: "FontAwesome";
  content: "\f00d";
  font-size: 22px;
}
.dropdown.open .dropdown-menu {
  background-color: #ffffff;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-style: solid;
  padding: 5px;
}
.dropdown .dropdown-menu {
  right: 0;
  margin: 15px 0 0 0;
  box-shadow: none;
  border-radius: 0;
  padding: 0;
  border: 0;
  background-color: transparent;
}
.dropdown.open .dropdown-menu:after,
.dropdown.open .dropdown-menu:before {
  position: absolute;
  top: -14px;
  right: 23px;
  width: 0;
  height: 0;
  border: solid transparent;
  content: '';
  pointer-events: none;
}
.dropdown.open .dropdown-menu:after {
  margin-right: -8px;
  border-width: 8px;
  border-bottom-color: #ffffff;
}
.dropdown.open .dropdown-menu:before {
  margin-right: -7px;
  border-width: 7px;
}
.dropdown-menu > li {
  background-color: #ffffff;
}
.dropdown-menu .block {
  padding-bottom: 0;
}
.field--name-field-mt-dropdown-block {
  position: relative;
}
.field--name-field-mt-dropdown-block + .field {
  margin-right: 40px;
  position: relative;
  z-index: 501;
  /*min-height: 48px;*/
}
.pre-header-area .field--name-field-mt-dropdown-block + .field  {
  min-height: 40px;
}
